.menu{
	border: none;
	border: 0px;
	margin: 0px;
	padding: 0px;
	font-size: 0.75em;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #424242;
	font-style: italic;
	line-height: 2em;
	text-transform: capitalize;
	text-decoration: none;
	}

.menu ul{
	height: 26px;
	list-style: none;
	margin: 0;
	padding: 0;
	}
.menu li{
	float: left;
	left: 20px;
		}
.menu li a{
	color: #424242;
	display: block;
	font-weight: normal;
	line-height: 2em;
	text-align: center;
	text-decoration: none;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
	height: 26px;
	margin-bottom: 0px;
		}
		
.menu li a:hover, .menu ul li:hover a{
	color: #5b87a7;
	text-decoration: none;
	height: auto;
			}
.menu li ul{
	display: none;
	height: auto;
	padding: 0px;
	border: 0px;
	position: absolute;
	width: 240px;
	z-index: 200;
	margin-bottom: 0px;
	background-color: #FFFFFF;
		}
.menu li:hover ul{
	display: block;
	height: auto;
		
		}
.menu li li {
	display: block;
	float: none;
	padding: 0px;
	width: 240px;
	background-color: #FFFFFF;
	height: auto;
	margin: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	border-bottom-style: none;
	border-top-width: 1px;
	border-top-color: #CCC;
		}
	
.menu li:hover li a{
		background:none;
		
		}
.menu li ul a{
	display: block;
	height: auto;
	font-size: 0.9em;
	font-style: normal;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	line-height: 1.4em;
	vertical-align: middle;
	letter-spacing: .02em;
		}
.menu li ul a:hover, .menu li ul li:hover a{
	border: 0px;
	color: #ffffff;
	text-decoration: none;
	background-color: #000000;
			}
.menu p{
		clear:left;
		}	

		
